﻿/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

 

 

blockquote, q {
	quotes: none;
}

	blockquote:before, blockquote:after,
	q:before, q:after {
		content: '';
		content: none;
	}

  
a {
	outline: none;
	-moz-outline: none;
	text-decoration: none;
	color: #b2b2b2;
}

	a img {
		border: 0 none;
	}


/* --- STRUCTURE --- */

#siteloader-wrap {
	/*background-color: #2F4143;*/
	border-left: 12px solid #FFFFFF;
	height: 100%;
	left: 0;
	position: fixed;
	width: 100%;
}

#siteloader-border {
	height: 100%;
	position: absolute;
	right: 12px;
	top: 0;
	width: 12px;
	background-color: #FFFFFF;
	z-index: 100;
}

#i-background {
	position: fixed;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	z-index: -1;
	background-size: 105%;
	background-position: top;
	background-repeat: no-repeat;
}

#wrapper {
	overflow: hidden;
}

#content {
	-webkit-transform: translate3d(0,0,0);
	*/
	/*padding: 12px;*/
	z-index: 1;
	position: relative;
	overflow: hidden;
	display: block;
}

	#content #pnlMasterLogo {
		margin: 23px 0 0 12px;
	}


/* --- MENU --- */
#terminator {
	z-index: 9;
	position: fixed;
	width: 100%;
	height: 100% !important;
	display: none;
}

#menu-icons {
	position: absolute;
	top: 25px;
	right: 0px;
}

	#menu-icons > div {
		float: left;
		position: relative;
	}

#menu-icon-close {
	position: absolute;
	top: 20px;
	right: 12px;
	display: none;
	z-index: 100;
}

#menu-wrapper {
	position: fixed;
	top: 20px;
	left: 0px;
	z-index: 10;
	overflow: hidden;
	/*visibility: hidden;*/
	left: -100%;
	-webkit-overflow-scrolling: touch;
}

#menu-container {
	position: absolute;
	top: 0px;
	width: 100%;
	height: 110%;
	/*overflow: scroll;*/
	overflow-X: hidden; 
	font-size: 15px;
	/*border-right: 1px solid white;*/
	padding-right: 1px;
	transform: translate3d(-100%,0,0);
	-webkit-transform: translate3d(-100%,0,0);
	-o-transform: translate3d(-100%,0,0);
	-moz-transform: translate3d(-100%,0,0);
	transition: all 0.5s ease-in-out;
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	z-index: 11;
}

	#menu-container.animate {
		transform: translate3d(-2px,0,0);
		-webkit-transform: translate3d(-2px,0,0);
		-o-transform: translate3d(-2px,0,0);
		-moz-transform: translate3d(-2px,0,0);
	}

	#menu-container .menu-item {
		  position: relative;
  width: auto;
  height: 45px;
  background: #f4f4f7;
  margin-bottom: 2px;
  color: #5d5e60;
  font-family: 'Noto Sans';
	}

		#menu-container .menu-item a {
			color: black;
		}

	#menu-container .menu-item-left {
		position: absolute;
		left: 15px;
		top: 15px;
	}

	#menu-container .menu-open {
		float: right;
		margin: 12px 10px 0 0;
	}

	#menu-container .menu-content {
		  width: auto;
  height: 30px;
  margin-bottom:2px;
  padding: 12px 0 0 25px;
  color: #5d5e60;
  font-size: 17px;
  background: #e5e8ea;
  font-family: 'Noto Sans';
	}

	#menu-container a {
		color: white;
	}

#menu-footer {
	position: relative;
	width: 100%;
	min-height: 10%;
	background-color: #fff;
	opacity: .75;
}


/* MENU BOTTOM */

#menu-bottom {
	margin-top: 75px;
	width: auto;
	border-bottom: 1px solid rgba(255,255,255,0.65);
}

	#menu-bottom a {
		color: white;
	}

	#menu-bottom li {
		width: auto !important;
		font-size: 12px;
		line-height: 36px;
		background-color: rgba(0,0,0,0.65);
	}

	#menu-bottom .fhead {
		height: 34px;
		border-top: 1px solid rgba(255,255,255,0.65);
		padding-left: 12px;
		color: #b2b2b2;
	}

		#menu-bottom .fhead .menu-opener {
			float: right;
			margin: 7px 12px 0 0;
		}

		#menu-bottom .fhead .menu-item-left {
			position: absolute;
		}

	#menu-bottom .fcont {
		display: none;
		font-size: 14px;
		font-family: 'FontSiteSansBlackCondensed';
		letter-spacing: 1px;
		color: white;
	}

	/* share */
	#menu-bottom #fshare-inner {
		display: table;
		margin: auto;
		padding: 15px;
	}

		#menu-bottom #fshare-inner div {
			display: table-row;
			height: 40px;
		}

		#menu-bottom #fshare-inner p {
			display: table-cell;
			width: auto;
			margin-left: 0px;
			vertical-align: middle;
		}


	/* follow us */
	#menu-bottom #fsocial-inner {
		display: table;
		margin: auto;
		width: 280px;
	}

		#menu-bottom #fsocial-inner div {
			display: table-row;
			height: 40px;
		}

		#menu-bottom #fsocial-inner a {
			display: table-cell;
			margin-left: 0px;
			text-align: center;
			width: 33%;
		}

	/* newsletter */
	#menu-bottom #fnewsl-inner {
		padding: 15px;
		text-align: center;
		font-family: 'FontSiteSansBlackCondensed';
	}

		#menu-bottom #fnewsl-inner #finput {
			width: 95%;
			padding: 5px;
		}

		#menu-bottom #fnewsl-inner #fbutton {
			white-space: nowrap;
			margin-left: 20px;
			z-index: 100;
		}

	/* lingua */
	#menu-bottom #flang-inner {
		text-align: center;
		padding-bottom: 20px;
	}

		#menu-bottom #flang-inner > a {
			margin: 10px 20px 20px 20px;
		}

	/* azienda */
	#menu-bottom #fdata-inner {
		text-transform: none !important;
		font-size: 11px;
		line-height: 15px;
		color: #b2b2b2;
		padding: 15px;
	}

		#menu-bottom #fdata-inner .bwhite {
			font-family: 'FontSiteSansBlackCondensed';
			color: white;
		}

		#menu-bottom #fdata-inner p {
			display: inline;
			color: white;
		}

	/* company data */
	#menu-bottom #fdati-inner {
		line-height: 15px;
		font-size: 10px;
		padding: 5px 0 24px 24px;
	}

		#menu-bottom #fdati-inner .dati-title {
			line-height: 21px;
			font-family: 'FontSiteSans-LightCd';
			color: #b2b2b2;
			display: block;
			margin-top: 8px;
		}

		#menu-bottom #fdati-inner .dati-descr {
			padding-left: 12px;
		}

/* --- SEARCH --- */

#menu-search {
	background-color: rgba(230,230,230,1);
	position: fixed;
	display: table;
	top: 12px;
	z-index: 100;
	margin: 1px;
	display: none;
}

	#menu-search #sform {
		display: table-cell;
		width: 100%;
		height: 60px;
		vertical-align: middle;
		padding:0px 20px;
	}

		#menu-search #sform input {
			width:100%;
			padding:7px 0;
		}

	#menu-search #sicons {
		display: table-cell;
		white-space: nowrap;
		vertical-align: middle;
	}

		#menu-search #sicons .sprite {
			display: inline-block;
		}

/* --- CORNICE --- */

 

#border-down {
	position: fixed;
	bottom: 0;
	height: 12px;
	width: 100%;
	background-color: #FFF;
	z-index: 100;
}

#border-up {
	position: fixed;
	top: 0;
	height: 12px;
	width: 100%;
	background-color: #FFF;
	z-index: 100;
}


/* back Top Container */
#backTopContainer {
	width: 100%;
	padding: 30px 0 40px 0;
}

#scroll-top {
	margin-left: auto;
	margin-right: auto;
}

/* black */
.black-bg {
	background-color: rgba(0,0,0,0.40);
}

/* | VERTICALE */
@media all and (orientation:portrait) {
}

/* _ ORIZZONTALE */
@media all and (orientation:landscape) {

	/* newsletter */
	#menu-bottom #fnewsl-inner {
	}

		#menu-bottom #fnewsl-inner #finput {
			width: 300px;
			padding: 5px;
		}

		#menu-bottom #fnewsl-inner #fbutton {
		}
}

/* FONTS */

@font-face {
	font-family: 'FontSiteSansUltraLight';
	src: url('../App_Fonts/fontsitesans_ultralight/FontSiteSans-UltraLight-webfont.eot');
	src: url('../App_Fonts/fontsitesans_ultralight/FontSiteSans-UltraLight-webfont.eot?iefix') format('eot'), url('../App_Fonts/fontsitesans_ultralight/FontSiteSans-UltraLight-webfont.woff') format('woff'), url('../App_Fonts/fontsitesans_ultralight/FontSiteSans-UltraLight-webfont.ttf') format('truetype'), url('../App_Fonts/fontsitesans_ultralight/FontSiteSans-UltraLight-webfont.svg#webfontPImHH8zE') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'FontSiteSans-Light';
	src: url('../App_Fonts/fontsitesans_light/FontSiteSans-Light-webfont.eot');
	src: url('../App_Fonts/fontsitesans_light/FontSiteSans-Light-webfont.eot?#iefix') format('eot'), url('../App_Fonts/fontsitesans_light/FontSiteSans-Light-webfont.woff') format('woff'), url('../App_Fonts/fontsitesans_light/FontSiteSans-Light-webfont.ttf') format('truetype'), url('../App_Fonts/fontsitesans_light/FontSiteSans-Light-webfont.svg#svgFontName') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'FontSiteSans-Roman';
	src: url('../App_Fonts/fontsitesans_roman/FontSiteSans-Roman-webfont.eot');
	src: url('../App_Fonts/fontsitesans_roman/FontSiteSans-Roman-webfont.eot?#iefix') format('eot'), url('../App_Fonts/fontsitesans_roman/FontSiteSans-Roman-webfont.woff') format('woff'), url('../App_Fonts/fontsitesans_roman/FontSiteSans-Roman-webfont.ttf') format('truetype'), url('../App_Fonts/fontsitesans_roman/FontSiteSans-Roman-webfont.svg#svgFontName') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'FontSiteSans-Bold';
	src: url('../App_Fonts/fontsitesans_bold/FontSiteSans-Bold-webfont.eot');
	src: url('../App_Fonts/fontsitesans_bold/FontSiteSans-Bold-webfont.eot?#iefix') format('eot'), url('../App_Fonts/fontsitesans_bold/FontSiteSans-Bold-webfont.woff') format('woff'), url('../App_Fonts/fontsitesans_bold/FontSiteSans-Bold-webfont.ttf') format('truetype'), url('../App_Fonts/fontsitesans_bold/FontSiteSans-Bold-webfont.svg#svgFontName') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'FontSiteSans-Black';
	src: url('../App_Fonts/fontsitesans_black/FontSiteSans-Black-webfont.eot');
	src: url('../App_Fonts/fontsitesans_black/FontSiteSans-Black-webfont.eot?#iefix') format('eot'), url('../App_Fonts/fontsitesans_black/FontSiteSans-Black-webfont.woff') format('woff'), url('../App_Fonts/fontsitesans_black/FontSiteSans-Black-webfont.ttf') format('truetype'), url('../App_Fonts/fontsitesans_black/FontSiteSans-Black-webfont.svg#svgFontName') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'FontSiteSans-LightCd';
	src: url('../App_Fonts/fontsitesans_lightcondensed/FontSiteSans-LightCd-webfont.eot');
	src: url('../App_Fonts/fontsitesans_lightcondensed/FontSiteSans-LightCd-webfont.eot?#iefix') format('eot'), url('../App_Fonts/fontsitesans_lightcondensed/FontSiteSans-LightCd-webfont.woff') format('woff'), url('../App_Fonts/fontsitesans_lightcondensed/FontSiteSans-LightCd-webfont.ttf') format('truetype'), url('../App_Fonts/fontsitesans_lightcondensed/FontSiteSans-LightCd-webfont.svg#svgFontName') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'FontSiteSansCondensed';
	src: url('../App_Fonts/fontsitesans_condensed/FontSiteSans-Cond-webfont.eot');
	src: url('../App_Fonts/fontsitesans_condensed/FontSiteSans-Cond-webfont.eot?iefix') format('eot'), url('../App_Fonts/fontsitesans_condensed/FontSiteSans-Cond-webfont.woff') format('woff'), url('../App_Fonts/fontsitesans_condensed/FontSiteSans-Cond-webfont.ttf') format('truetype'), url('../App_Fonts/fontsitesans_condensed/FontSiteSans-Cond-webfont.svg#webfontEGuZ0Ad6') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'FontSiteSansBlackCondensed';
	src: url('../App_Fonts/fontsitesans_blackcondensed/FontSiteSans-BlackCd-webfont.eot');
	src: url('../App_Fonts/fontsitesans_blackcondensed/FontSiteSans-BlackCd-webfont.eot?iefix') format('eot'), url('../App_Fonts/fontsitesans_blackcondensed/FontSiteSans-BlackCd-webfont.woff') format('woff'), url('../App_Fonts/fontsitesans_blackcondensed/FontSiteSans-BlackCd-webfont.ttf') format('truetype'), url('../App_Fonts/fontsitesans_blackcondensed/FontSiteSans-BlackCd-webfont.svg#webfontjeYt0HcE') format('svg');
	font-weight: normal;
	font-style: normal;
}